.u-section-1 .u-sheet-1 {
  min-height: 73px;
} .u-section-2 {
  min-height: 203px;
}

.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-1 {
  --text-color-var: #1a6e98;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 475px;
  filter: none;
  background-image: url("images/Heizung_Raum.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-2 .u-image-1 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-image-1 {
    min-height: 283px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 116px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #1a6e98;
  text-transform: uppercase;
  font-weight: 700;
  margin: 43px auto 20px;
}.u-section-4 .u-sheet-1 {
  min-height: 138px;
}

.u-section-4 .u-text-1 {
  margin: 40px auto 40px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 497px;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 397px;
  --gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-5 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  --text-color-var: #1b759d;
  color: rgb(27, 117, 157) !important;
  margin: 0 117px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  --text-color-var: #1a6e98;
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 14px 0 0 7px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-5 .u-icon-2 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 117px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  --text-color-var: #1a6e98;
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 14px 0 0 7px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-5 .u-icon-3 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 117px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  --text-color-var: #1a6e98;
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 14px 0 0 7px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 327px;
    grid-gap: 0px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 751px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-icon-1 {
    margin-right: 72px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 72px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 72px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 501px;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 59px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 442px;
  --gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  --text-color-var: #1b759d;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  --text-color-var: #1a6e98;
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  --text-color-var: #1a6e98;
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  --text-color-var: #1a6e98;
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 364px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 836px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1066px;
}

.u-section-7 .u-text-1 {
  --text-color-var: #1a6e98;
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px 33px 0;
}

.u-section-7 .u-text-2 {
  --text-color-var: #111111;
  margin: 24px 552px 0 77px;
}

.u-section-7 .u-image-1 {
  width: 514px;
  height: 835px;
  margin: -892px 14px 0 auto;
}

.u-section-7 .u-text-3 {
  --text-color-var: #111111;
  font-size: 1rem;
  margin: 14px 14px 18px 612px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 429px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 426px;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    margin-right: 209px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    margin-right: 29px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 552px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 658px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 0 55px;
}

.u-section-8 .u-image-1 {
  min-height: 603px;
  filter: none;
  background-image: url("images/technician-working-7chY53x8znkXHxkxZFwTzG.webp");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 603px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  --text-color-var: #1a6e98;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px -1px 0 49px;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  margin: 18px -12px 0 50px;
}

.u-section-8 .u-text-3 {
  margin: 19px -12px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 497px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-8 .u-image-1 {
    min-height: 381px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-8 .u-image-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 239px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 495px;
}

.u-section-9 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  --text-color-var: #1eb2be;
  margin: 20px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  --text-color-var: #1a6e98;
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  --text-color-var: #193461;
  margin: 20px 0 0;
}

.u-section-9 .u-text-6 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}